Bug 509611 - autohide feature doesn't work until right-clicking
autohide feature doesn't work until right-clicking
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: avant-window-manager (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Sindre Pedersen Bjørdal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-04 00:30 EDT by John Ruemker
Modified: 2009-12-18 04:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:36:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ruemker 2009-07-04 00:30:10 EDT
Description of problem:  I have avn set to autostart in the gnome session settings and also have the "Auto hide bar when not in use" option set.  The bar does not actually auto hide by default.  It will not autohide until I right click on the bar (brings up the Dock Preferences / Close menu) within a second or so it then hides.  After doing so future autohides work fine, but initially it won't hide until after the first time I right click on the bar. 


Version-Release number of selected component (if applicable): avant-window-navigator-0.3.2-5.fc10.i386

How reproducible: Always


Steps to Reproduce:
1. Start avn
2. Set "Auto hide bar when not in use"
3. Move mouse away from bar
  
Actual results: Bar does not hide 


Expected results: Bar should hide


Additional info: This problem has existed iirc since F8, and currently happens on multiple systems for me (F9, F10, F11).  I list the F10 version because thats the system I have in front of me now
Comment 1 Bug Zapper 2009-11-18 07:08:41 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 04:36:59 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.